body {background: #2c4740;}

a:active, a:focus {outline: none;}

h1 {margin: 0;}
h1 a {margin: 0; display: block; height: 130px; width: 184px; text-indent: -9999px;}
ul {padding: 0; margin: 0;}
ul li {padding: 0; margin: 0;}
.center {margin: 1px auto 0 auto; width: 162px;}
#container {width: 709px; /*background: url(containerback.gif) repeat-y;*/ margin-top: 40px; 
	margin-left: 66px;}

#radioPlayer {display: block; width: 183px; background: #87832a url(bg_left2.jpg) no-repeat;
             float: left;}
#radioPlayer ul li {line-height: 8px; list-style: none;}
#radioPlayer h3 {font: bold 13px Arial, Verdana, sans-serif; color: #fff; text-align: center;
    background: #434214; margin: 11px 11px 0 11px; padding-bottom: 23px; padding-top: 5px;}
#radioPlayer p {font: 10px Arial, Verdana, sans-serif; color: #fff; margin: 0 11px;
    background: #434214; padding: 0 5px 20px 5px;}
#radioPlayer form {background: #434214; margin: 0 11px; padding-bottom: 10px; font: 11px Arial,
    Verdana, sans-serif; color: #fff; padding: 0 5px 5px 5px;}
#radioPlayer  p.mesg {padding-bottom: 65px;}
#radioPlayer form label {font-size: 10px; line-height: 8px; text-align: left;}
#radioPlayer form input#submit {font-size: 10px; position: relative; left: 50px;}
#textContent {float: right; width: 501px; background: #434214; color: #fff;
    font: 11px Arial, Verdana, sans-serif; margin-left: 5px; padding: 10px 10px;
    height: 514px; overflow: auto;}
#textContent ul li {list-style: none;}
#textContent a {color: #fff;}
#textContent img {float: left; margin-right: 10px;}

#tlads {
	font-size:12px;
	padding:12px;
font-family:Arial, sans-serif;
}
#tlads li {
	margin:0 0 15px 0;
}
#tlads a {
	color:#fff;
}
#main_body {width: 521px; float: right;}

#main_body img.left {float: left;}

#adBox {background: url(images/jpgs/bg_right1.jpg) no-repeat; display: block; width: 168px; height: 332px; _height: 320px; float: right;}

#adBox {color: #fff; font-family: Arial, Verdana, sans-serif; font-size: 10px;
text-align: center;}
#adBox img {margin: 0 auto 36px auto;}
#adBox p {padding: 18px 20px 5px 20px; text-align: left; margin: 0;}


#albumCovers {display: block; width: 521px; height: 203px; background: url(images/jpgs/bottom2.jpg); clear: both; 
position: relative; top: 5px; text-align: center; font: 11px Arial, Verdana, sans-serif;}

#albumCovers {padding: 0 0 0 0;}

#albumCovers p {padding-top: 3px;}










#albumCovers img#left {margin: 30px 0px 0px 0px;}
#albumCovers img#right {margin: 30px 0px 0px 27px;}


#footer {clear: both; font: 10px Arial, Verdana, sans-serif; background: #541437;
    height: 26px; border-top: 5px solid #2c4740;}
#footer p {margin: 0;}
#footer div {background: #267a6a; height: 26px; /*width: 334px;*/ width: 415px; margin: 0 auto; border-left: 5px solid
    #2c4740; border-right: 5px solid #2c4740;}
#footer ul {position: relative; left: 16px; padding-top: 5px; padding-bottom: 10px; margin: 0;}
#footer ul li {float: left; list-style: none; color: #541437; padding-left: 5px;}
#footer ul li a {color: #000;}

#sponsor {width: 709px; text-align: center; margin-top: 10px;}

#theBottom {text-align: center;}
#theBottom p {font: 10px Arial, Verdana, sans-serif; margin: 5px 0;}

.indent, .indent br {padding-left: 20px; display: block;}
body img {}












img#ad_jc_1 {

margin: 10px 0px 0px 10px;


}



img#ad_jc_2 {

margin: 20px 0px 14px 35px;
border: 1px solid #eaa759;

}

